.flex_column.av-1alz7h-162a8b9331a65caf4fb3bf4bbe3246d1{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1alz7h-162a8b9331a65caf4fb3bf4bbe3246d1 .av-flex-placeholder{
width:4%;
}

.flex_column.av-10w0fx-bfd478d663146075e2f9dde33caf385a{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-10w0fx-bfd478d663146075e2f9dde33caf385a .av-flex-placeholder{
width:4%;
}

